﻿body{
	behavior: url ("/csshover.htc");
	}

.NavMenu
{
	width: 768px;
	height: 25px;
	position: absolute;
	z-index: 32;
	top: 205px;
	overflow: visible;	 
	font-family:trebuchet ms,arial, helvetica, sans-serif;
	
}

.NavMenu ul
{
	font-size:18px;
	color: white;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}

.NavMenu a:link{color:#f0f0f0;cursor:hand;text-decoration: none;}
.NavMenu a:active{color:#f0f0f0;cursor:hand;text-decoration: none;}
.NavMenu a:visited{color:#f0f0f0;cursor:hand;text-decoration: none;}
.NavMenu a:hover{color:#ccc ;cursor:hand;text-decoration: none;}

.MenuLevel2 a:link{color: #f0f0f0;cursor:hand;text-decoration: none;}
.MenuLevel2 a:active{color: #f0f0f0;cursor:hand;text-decoration: none;}
.MenuLevel2 a:visited{color: #f0f0f0;cursor:hand;text-decoration: none;}
.MenuLevel2 a:hover{color: #ccc ;cursor:hand;text-decoration: none;}


.NavMenu li
{
position: relative;
list-style: none;
margin: 0;
padding: 0;
float: left;
margin-top: 5px;
margin-right: 0px;
margin-left: 0px;
width: 125px;
text-align: center;
font-family:trebuchet ms,arial, helvetica, sans-serif;
}


.NavMenu li a
{
display: block;
text-align: center;
margin-right: 5px;
margin-left: 5px;
font-size:16px;
 font-weight:bold;
 padding-bottom: 20px;
}

.NavMenu ul.MenuLevel2
{
left:20px;
top:26px;
margin: 0;
padding: 0;
position: absolute;
z-index: 42;
display: none;
width: 160px;
background-image:url('../images/TransBg/transBrown80.png');
color: black;
filter:alpha(opacity=80);
	-moz-opacity:10;
	-khtml-opacity: 10;
	opacity: 10;
}

.NavMenu ul ul li
{
margin: 0;
padding: 10px;
width: 160px;

border: 0;
}

.NavMenu li ul li a
{
display: block;
width: 100%;
text-align: left;
font-size:14px;
 padding: 0px;
}

.NavMenu ul.MenuLevel1 li.MenuLevel1:hover ul.MenuLevel2
{
display:block;
}

.NavMenu ul.MenuLevel3
{
left:105px;
top:0px;
margin: 0;
padding: 0;
font-size:12px;
position: absolute;
display: none;
width: 110px;
background-color: #ececec;
color: black;
border: 1px solid black;
}

.NavMenu ul.MenuLevel2 li.MenuLevel2:hover ul.MenuLevel3
{
display:block;
}

.NavMenu ul.MenuLevel4
{
left:105px;
top:0px;
margin: 0;
padding: 0;
font-size:12px;
position: absolute;
display: none;
width: 110px;
background-color: #f7f7f7;
color: black;
border: 1px solid black;
}

.NavMenu ul.MenuLevel3 li.MenuLevel3:hover ul.MenuLevel4
{
display:block;
}